Subject: RE: How CORE Can Contribute...

From: Jim Fleming <[email-masked]>
Date: Mon, 16 Feb 1998 09:46:17 -0600

On Monday, February 16, 1998 9:34 AM, [email-masked] wrote:
@On Fri, 13 Feb 1998 15:37:50 CST, Jim Fleming said:
@> Just because the .US domain has been poorly managed,
@> I do not think that the commercial Registry Industry should
@> be penalized and prevented from having a wide variety of
@> TLDs.
@
@I agree totally here.  I just hope we have the collective sense
@to establish policies to prevent a repeat of the .US debacle...
@-- 

Actually, the way things are shaping up...maybe the ITAG
group and Jon Postel should first work on solving the .US
domain problems by moving it to their beloved CORE.

They could add COM.US, NET.US, and ORG.US domains
and allow people to migrate that like that direction. That
will be a revenue producer from the start and NSI will have
some hint of competition.

This plan would require no new TLDs and would help to
clean things up and provide the 80+ companies that
invested in CORE some chance of getting a return on
their investment. Don Heath (ISOC) and Jon Postel (IANA)
helped to sell them on those "franchises", so it only
seems right that they deliver something, and soon.

If people recall, the ISOC claimed this would all be
operational last March...yes, in 1997...not 1998...

Jim Fleming
Unir Corporation
IBC, Tortola, BVI